function E0090()
    MNA()CMU("CS_Kodou")FAI(0)
end
function E0091()
    MNA()CMU("CS_Kodou")FAI(1)
end
function E0092()
    MNA()CMU("CS_Kodou")FAI(2)
end
function E0093()
    MNA()CMU("CS_Kodou")FAI(3)
end
function E0094()
    MNA()CMU("CS_Kodou")FAI(4)
end

function MahinMiss()
    KEY()
    CMU("CS_Kodou")
    ANP("Mahin1","back")
    ANP("Mahin1","on_table")
    FAI(2)
    WAI(64)
    MS3("\n外面的烟花好漂亮~")NOD()CLO()
    WAI(60)
    MS3("\n.")WAI(16)CAT(".")WAI(16)CAT(".")WAI(16)CAT(".")WAI(16)CAT(".")WAI(16)CAT(".")WAI(16)CLR()
    CAT("唉，")NOD()
    CAT("\n好想回家，")NOD()
    CAT("\n有没有人来救下我...")NOD()
    CAT("\n间八，我好想念你们大家啊。")NOD()CLO()
    PMU(5)
    WAI(120)
    FAO(0)
    TRA("CS_toroko_house","KingBack",33,14)
end